<webbox id="list_footer">
<table class="footer-table">
  <tr>
    <rsnavig rs="proj_list_rs">
      <td>
        Found: {{AllRecs}} records
      </td>
      <td width="10"></td>
      <td>
        Page {{CurrPage}} of {{LastPage}}
      </td>
      <td width="10"></td>
      <td>
        <if condition="'{{CurrPage}}'!='{{PrevPage}}'">
          <input type="button" value="&amp;lt;&amp;lt;" 
                 onclick="next_rs_page(1)" />
          <input type="button" value=" &amp;lt; " 
                 onclick="next_rs_page({{PrevPage}})" />
        </if>
        <if condition="'{{CurrPage}}'!='{{LastPage}}'">
          <input type="button" value=" > " 
                 onclick="next_rs_page({{NextPage}})" />
          <input type="button" value=">>" 
                 onclick="next_rs_page({{LastPage}})" />
        </if>
      </td>
    </rsnavig>
    <td align="right">
      <a class="button" href="javascript:add_new_project()">Add New Project</a>
      <if condition="'{{ADMIN}}'=='true'">
        <a class="button" href="javascript:edit_selected()">Edit</a>
        <a class="button" href="javascript:del_selected()">Delete</a>
        <if condition="'{{filter->new}}'=='true'">
          <a class="button" href="javascript:approve_selected()">Approve</a>
          <a class="button" href="javascript:approve_all()">Approve All</a>
        </if>
      </if>
      <if condition="'{{ADMIN}}'!='true'">
        <a class="button" href="javascript:add_to_list()">Add to My List</a>
      </if>
    </td>
  </tr>
</table>
</webbox>
